Bug 1129535

Summary: [Ovirt] in Ovirt website few typo in Command Coordinator page.
Product: [Retired] oVirt Reporter: Kobi Hakimi <khakimi>
Component: doc-Installation-GuideAssignee: Ravi Nori <rnori>
Status: CLOSED CURRENTRELEASE QA Contact: Pavel Stehlik <pstehlik>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 3.5CC: ecohen, gklein, iheim, lsurette, oourfali, rbalakri, Rhev-m-bugs, yeylon
Target Milestone: ---   
Target Release: 3.5.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard: infra
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-10-17 12:27:26 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: Infra RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Kobi Hakimi 2014-08-13 06:04:49 UTC
Description of problem:
[Ovirt] in Ovirt website few typo in Command Coordinator page.

Version-Release number of selected component (if applicable):
Target version: 3.5.0
Status: In Development
Last updated: 2014-08-11 by Rnori 

How reproducible:
Always

Steps to Reproduce:
Open the following url: 
http://www.ovirt.org/Features/Design/CommandCoordinator

Actual results:
there are few typos:
 - in Summary section write functionaliy instead of functionality
 - in Detailed Description section persisit instead of persist 
 - in Command Entity DAO section retrive instead of retrieve and Exisiting instead of Existing. 
 - in Command Entity Cleanup Manager section afetr instead of after.
 - in CommandCallBack section 'excution and the statius of the exeuction' instead of 'execution and the status of the execution'

 - the term Command  Coordinator some times appears with space between the words and sometimes without.

Expected results:
to fix all typos :)

Additional info:

Comment 1 Sandro Bonazzola 2014-10-17 12:27:26 UTC
oVirt 3.5 has been released and should include the fix for this issue.